cfg-version: 11
message: '&cYou have reached the edge of this world.'
round-border: false
debug-mode: false
whoosh-effect: true
portal-redirection: true
knock-back-dist: 3.0
timer-delay-ticks: 5
remount-delay-ticks: 0
dynmap-border-enabled: true
dynmap-border-message: The border of the world.
dynmap-border-hideByDefault: false
dynmap-border-priority: 0
player-killed-bad-spawn: false
deny-enderpearl: true
fill-autosave-frequency: 30
bypass-list-uuids: []
fill-memory-tolerance: 500
prevent-block-place: false
prevent-mob-spawn: false
worlds:
  world:
    x: 0.5
    z: 0.5
    radiusX: 6125
    radiusZ: 3053
    wrapping: false
  resource:
    x: 240.0
    z: -192.0
    radiusX: 5000
    radiusZ: 5000
    wrapping: false
